Subject: CV for Tech Support
From: hrithik arya <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 16:41:36 +0530

Hi Neerja,

*Greetings** of the day, hope you are doing well !!!*

*I am an IT Administrator(SPOC) currently working with Tata Advanced
Systems limited having experience of 4+ years. In my career, I have worked
with many deemed companies like KGL Impex Private Ltd. , PC Solution (
Client – Newgen ) , 3G Solution ( Client – Newgen ). I am awarded with
various titles and recognitions in my journey. *

*Looking forward for a great opportunity in your organization. Attaching my
resume for the reference.*

*Thanks ,*

*Ritik Mishra*

*Mob - 9667729963*